"Epoch doesn't fit in a PHP integer" error on ARM v7

If you are running LinkAce Docker images on any ARM v7 operating system, you may run into the following issue:

production.ERROR: Epoch doesn't fit in a PHP integer {"exception":"[object] (ValueError(code: 0): Epoch doesn't fit in a PHP integer at /app/vendor/nesbot/carbon/src/Carbon/Traits/Units.php:136)

This is caused by an old version of the libseccomp library. Please make sure that at least libseccomp2.4.4 is installed. You can follow this guide on linuxserver.io to install the latest version.


Related Github issue: #255